.containerNavbar{

	.menu{
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		.bar-header{
			display: block;
			height: auto;
			background-color: $azulf;
			border-bottom: 2px solid #EEEEEE;
			&::before{
				//content: "";
				position: absolute;
				width: 100%;
				height: 50%;
				bottom: 0;
				left: 0;
				background: rgba(248,80,50,0);
				background: linear-gradient(to bottom, rgba(248,80,50,0) 0%, rgba(0,0,0,0.48) 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#000000', GradientType=0 );
			}
			.imgNavbarUsuario{
				padding: 10px 0;
				position: relative;
				img{
					position: relative;
					width: 44%;
					//top: 50%;
					left: 50%;
					transform: translate(-50%);
					-webkit-transform: translate(-50%);
					-moz-transform: translate(-50%);
					-ms-transform: translate(-50%);
					border-radius: 50%;
					-webkit-border-radius: 50%;
					-moz-border-radius: 50%;
					overflow: hidden;
					border: 2px solid white;
				}
			}
			.nameNavbarUsuario{
				text-align: center;
				//width: 70%;
				div{
					line-height: 2.5;
					font-weight: bolder;
					letter-spacing: 1.2px;
					color: $blanco;
					font-size: 19px;
				}
			}
		}
		.has-header{
			&.scroll-content {
				display: table !important;
				width: 100% !important;
				height: 100% !important;
				top: 0 !important;
				bottom: 0 !important;
				.scroll {
					display: table-cell;
					vertical-align: middle;
					text-align: center;
				}
			}
		}

		.list{
			width: 90%;
			margin: 0 auto;
			.item {
				border-left: none;
				border-right: none;
				background: none !important;
				border-color: $azulf;
				&:nth-child(1){
					border-top: none;
				}
				a{
					text-align: left;
					&>div{
						background: none !important;
						color: #545454;
						font-size: 20px;
						&::before{
							color: #545454;
							margin-right: 10px;
						}
					}
				}

				.button{
					background: none;
					&.activated{
						border: none ;
					}
				}
			}
		}

	}

	.content-footerMenu{
		.bar{
			border-top: 2px solid $azul !important;
			.button{
				width: 100%;
			}
		}
	}

}/*containerNavbar*/

/*
navbar top
================================================*/
.tabs-top.tab-nav{
	border-top: 1px solid $blanco !important;
	background: $grisf;
	.tab-item{
		color: $blanco;
		&.activated{
			border-bottom: 5px solid $azulf;
		}
	}
}

.nav-bar-container{
	.nav-bar-block{
		.bar-balanced.bar{
			background: $azul;
			.button-clear{
				top: -9px;
				color: $blanco;
			}
			.buttons {
				.ion-navicon{
					top: -5px;
				}
			}
		}
	}

}
